.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media all and (max-width: 768px) {
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: center !important;
}
}

@media screen and (min-width:768px) and (max-width:1000px){
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: start!important;
}
}

.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-980f9090-ebad-ba52-6982-c1e3f1f59650 {
max-width: 842px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0bf10ce8-b2ee-201a-46cf-3b090e2c4c21 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-59ea847c-80cd-0403-7763-cf6cb4288930 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-77c38bcd-451d-1052-c58b-59542254de1e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2c66fea4-0bd1-e7d7-8513-580bb17cd2fb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2081195a-8cd9-3536-7c31-c36a541d6b04 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-f8427a2e-57f0-ee07-f0bd-0bb5484040ab .Body_M {
font-size: 16px;
}.lfr-layout-structure-item-53eb9a4f-f082-1d44-4b8c-d351273dc0a1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-8f822dfa-b623-faf2-8ebc-8533eeb9aa59 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dd3245ed-16f1-60ae-5577-3137f12b1d1b {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fae87643-9ca1-f3a6-9d78-567f27cc0550 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
width: 100% !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
justify-content: space-between;
}.lfr-layout-structure-item-64cdd326-7dd8-41c9-24c1-561e3798288d {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
max-width: 1280px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc .Body_S a {
font-family: var(--iberPangea300) !important;
font-size: 15px;
}

.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc .Body_M_Bold a {
font-family: var(--iberPangea700) !important;
}.lfr-layout-structure-item-5c3fd8a5-daeb-fced-3c5a-6755e231b2b8 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-501570aa-1075-fbe0-31f2-0e99d0bd905a {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-ced57adf-6d1f-e6e9-6530-40e857512a79 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
max-width: 1280px !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
}.lfr-layout-structure-item-298fadab-8117-427f-e4db-ba49d8683951 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-4edec48f-3bae-e9ca-871b-0940dbae6edd {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-12d525da-c358-3020-207b-1bbe428e8441 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-30667668-8185-8ea5-a2db-4d5f48745c87 {
width: 130px !important;
}
.lfr-layout-structure-item-2f76a20c-b497-0660-b612-e42cdebd0d3e {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4bb9b9da-97f1-e24d-7c75-7ccefcc13d72 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-8d5da434-a5f2-96a7-9209-bca3536245cb {
width: 161px !important;
}
.lfr-layout-structure-item-43e7813d-b708-6358-b355-444f31a52bfe {
	@media all and (max-width: 1155px){
		.menuDropdownMovil.menuEspana{
			display: none;
		}
	}
}.lfr-layout-structure-item-3234aff6-d70c-4753-6c48-b38c04de7d96 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-d8dd84cb-95c3-d159-1287-d633b718d21a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-95c1b5d1-8c2d-cb59-6794-a896416a269a {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-25ba7d77-2df2-5a8d-835e-83b7928477bf {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-19b0212f-87d0-ba4d-03d4-cdb929296cc4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22fd9425-5b61-04e3-98ba-cca1cd2f0bfa {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
border-radius: 50px;
}.lfr-layout-structure-item-f8aadaff-4d4d-6285-8b3d-6baaf89b9dcd {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-88fc1d3a-c0c5-fc17-cd5c-e8e246f006e4 {
display: none !important;
}
.lfr-layout-structure-item-b5b6824d-6a66-b48c-8448-2f35865ed441 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e424a45f-11e4-daa6-66ed-50d58a79ba07 {
width: 130px !important;
}
.lfr-layout-structure-item-dea9beff-f60f-dd51-53ab-dc2472478a14 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-ea6fd3e3-c198-48b9-369a-cbd94ad70360 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-e6b6279e-4bf0-05cd-ea0b-fc3c5f4b6da3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fa29e0a0-d896-1bf0-ee42-f514e023a7e6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-01f31a69-8435-cc45-f1eb-a7e09273dc46 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-593f6e0f-4c9a-24f9-b487-8ee949c4cfcd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9747ee12-7fc3-cc48-6012-b5a9303e72d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-bf1ef96b-52a4-2ae1-f1ec-6bfad0bd69f7 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6816c34a-6da9-5944-04c9-5de9102b723d {
background-color: var(--sand-1) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
max-width: 1280px !important;
width: 100% !important;
}
.lfr-layout-structure-item-86e11cd9-361c-558c-e988-16111e5bb522 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
background-color: var(--forest-1) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
@media all and (max-width: 1154px){
.fragment_reciteme {
display: none;
}
.dropdown-fragment .dropdown-fragment-toggle.dropdown-open + .dropdown-fragment-menu {
margin-top: 0 !important;
}

}

}.lfr-layout-structure-item-6986481d-8d75-95e2-62ad-743a73a0264d {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-4ab3e9c4-a79c-8639-c6ef-e0b606edc8d3 {
text-align: right !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6fbb2acf-98f6-8b63-fb85-e9e3c9ceed3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-12ad5cc0-8cc3-0e32-dc26-dd935af556a4 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-9e5bf620-aaca-5e74-c875-f169754cb01a {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-68d4d1e1-ceff-2add-8196-21cf85ba5c02 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
background-color: var(--forest-5) !important;
border-color: var(--iberdrola-forest) !important;
margin-top: -25px !important;
padding-top: 130px !important;
}
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
border-top-right-radius: 16px;
border-top-left-radius: 16px;
position: relative;
}

.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 a {
color: var(--sand-1) !important;
}

.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 a:hover {
text-decoration: underline;
text-decoration-color: var(--sand-1) !important;
}.lfr-layout-structure-item-4fde0eec-edf0-c6d3-87a9-331672a9b526 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2262606f-697e-bef8-8594-ced3d00c27f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-d9aae6ab-f63a-b1c4-c63e-12dc569c3b7c {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-306bdea7-7143-cede-5ff8-a753a3b31015 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-8de4d890-bf10-1149-26c4-a9f96e87cac8 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b0847f99-937a-397f-a32a-f2e2c47a09d1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-509d00d4-2ac3-79c6-0309-3f3cb6eccabe {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-2d8a070b-8aab-c19a-e5ec-d756bc7693cb {
width: 130px !important;
}
.lfr-layout-structure-item-b94c211c-a3c1-ec90-6af4-30db2bf08020 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ba6d7be-188b-6b1b-fcb8-a4deb1ad68e5 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-bb0e7a79-3f71-54ce-7fa1-d31d86e749e5 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-b955a483-c3df-ad7a-de89-d66a79dafe4e {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-c66cffdf-aa9f-8999-2a9e-642f084b173e {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 .Body_S{
font-size: 12px!important;
}

@media all and (max-width: 840px) {
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 .Body_S{
font-size: 16px!important;
}
}
.lfr-layout-structure-item-817df9ab-e570-9ced-e21d-7fbfc1a2ece0 {
width: 130px !important;
}
.lfr-layout-structure-item-b454cac3-104b-662e-0e05-dd2a5a0d75f4 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: none !important;
}
.lfr-layout-structure-item-89ed8c95-692a-2448-eb7e-255b0c934a60 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-21710e7a-f05b-06fd-916f-7fe5e89255c8 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-d5a6f5c5-bff0-a0fe-411f-93936d003d79 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-7683d931-09e3-ade1-4062-09107b6a6390 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-37ad6c70-0076-ab1e-eee8-2dc215f4e0a4 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9189d512-24f6-13a5-366a-6bb8fadf9f18 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-369087dc-af3e-5bcb-ada9-16448f5d48bf {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-44dc7cb4-4ae8-2415-d5d9-52c369d517e3 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-2e9be528-0e01-cc55-1b01-e4cc8883e156 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
a{
    font-family: IberPangeaText, sans-serif !important;
}
border-left: 1px solid #FFF;
}

@media all and (min-width: 992px) and (max-width: 1250px){
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
margin-left: 3rem;
}
}.lfr-layout-structure-item-3533dace-37ee-d0ee-f171-007d13862cd5 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9b1d28bc-ed13-15fa-56a6-8c197615089f {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-26e94d8a-cc88-a9dd-39fd-cb62598b9608 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-8cc71e5c-61d0-b4c7-1e04-6ff8c223d36b {
}.lfr-layout-structure-item-06247708-5696-1a17-249a-e36699e24c4e {
width: 130px !important;
}
.lfr-layout-structure-item-6e1643f6-2e88-ab57-3adb-e69f520c4356 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
max-width: 150px !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
z-index: 1;
}

@media all and (min-width: 769px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-8e1f5210-cc41-7134-3bac-c6754962c8dc {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d02e35b1-1982-c4aa-fcc9-acd8ea1bb10e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2fd7edd1-cafe-9cc6-1077-8099ce82ac67 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9019dd67-e58a-d796-1aef-294b93e82d9d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: start !important;
}
}.lfr-layout-structure-item-e032d108-3a3c-116f-8952-a6766694ae8f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-46f15b43-b8f7-8346-5fcc-062c19f4e92b {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d60c5ea-63ef-e6e1-ee72-65456adac55e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-24e23324-ac65-c43b-33c4-f576e493bdc8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-top: 7px !important;
}
.lfr-layout-structure-item-56c1b333-60b2-c0f8-744b-8a174f496171 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-61634c12-168d-836c-ca4c-ce63d7e58c01 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a3c1f951-0a7e-7c13-f9f2-45ee90005d61 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-4bbd6f48-cfa0-8920-709f-7571b2733d8b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-c1627b10-ab09-585b-b358-fc9eff160137 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-e20df535-919e-786f-8196-574a0eedf711 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dcd2925f-8260-35ca-7c18-8602f28a85ab {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-green) !important;
}
.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-fa157311-9527-b12a-8990-c16fcd93dcee {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a5088258-36f0-6cc0-8c11-81b48bd13e6e {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-95368945-f5c8-e28c-eeda-cb9a99039505 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-019c5038-92f4-a1aa-df7f-555f53cb25f9 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-41026fbf-5d4b-ff87-534d-0706b17989f1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-4a3f36ec-ff51-92b9-aabd-f5de49e3faf0 {
width: 100% !important;
}
.lfr-layout-structure-item-cf9c0ed7-d531-4a0f-f456-90135671494e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-48826030-9ecc-2da1-460f-39cf1f13a3fb {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-15037b30-3473-3bd3-f364-01102431cae2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-b1ca6104-4372-3ae8-033a-7d3d1c716688 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: 1.5px !important;
padding-top: 1.5px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
  
	@media all and (min-width: 576px) and (max-width: 991px){
		.menuHamburguesa{
     	margin-left: 1rem;
    }
    .fondoVerde{
    	margin-right: 1.5rem;
		}
	}
  
		@media all and (max-width: 1154px){
		.iconoEncuestaMenu, .menuHamburguesa,
.reciteMe{
			display: block !important;
		}     

		.fondoVerde, .fondoIconos{
			background-color: transparent !important;
		}
	
		.lupaSearchBar, .iconoEncuestaMenu, .menuHamburguesa{
			margin-top: auto !important;
		}
    .menuDropdownMovil {
      display: none;
      }
.reciteMe .fragment_reciteme {
margin-top: 0;
margin-bottom: auto;
}
.dropdownBajo {
display: none !important;
}
	}
}.lfr-layout-structure-item-f1d6d4bc-6e25-9462-316e-1606f8d919b1 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2874c284-d751-02cd-0446-70412f3d383d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-637b8aec-1406-d82d-577b-0c8920b02782 {
width: 130px !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
overflow: visible !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
display: none;
}
}.lfr-layout-structure-item-e35a926d-20b6-8e5e-1c94-e389b49be332 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-caea2450-83ca-ce46-6adb-de174c298f27 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-3166f262-6aba-e612-d651-f9d5b163048d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd6a7712-ecbd-dea5-73a5-959c020ea067 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: var(--forest-1) !important;
min-width: 475px !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
border-radius: 50px;
}.lfr-layout-structure-item-c09e6f05-dfd5-dc4c-4691-8269cd2ccb65 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-a30d3e72-c93c-7439-a832-742072208556 ul.menuPpal {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  
  .menu_container nav.menu_sesplf{
    padding: 0 !important;
  }
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    
    nav.menu_sesplf {
        padding: 0 1rem;
    }

}


@media (min-width: 72.188rem) {
    ul.menuNivel2 li.relativo:nth-child(6) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(6) ul.menuNivel4 {
        top: -17.15rem;
    }
	
	ul.menuNivel2 li.relativo:nth-child(5) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(5) ul.menuNivel4 {
        top: -14.25rem;
    }
}.lfr-layout-structure-item-25ee0a2b-3e6d-66cb-2a70-bc98ef744fcb {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-25ee0a2b-3e6d-66cb-2a70-bc98ef744fcb img {
border-radius: 0;
margin: 10px;
}
.lfr-layout-structure-item-25ee0a2b-3e6d-66cb-2a70-bc98ef744fcb h2 {
    margin: 30px 0 15px;
}
.lfr-layout-structure-item-25ee0a2b-3e6d-66cb-2a70-bc98ef744fcb h3 {
    margin: 20px 0 10px;
}
.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
background-color: var(--forest-6) !important;
padding-bottom: 24px !important;
padding-top: 16px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e .Body_S,
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e .Body_S a{
font-family: var(--iberPangea400) !important;
}.lfr-layout-structure-item-f8cfc58c-d3e3-2ca4-57be-731cb2c04886 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
max-width: 1280px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-25ca7eed-5a2c-0bed-8ccc-6a3ed7e07407 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-8e730cec-8533-1c42-9e20-0c3a757d9ff3 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-72864b4f-f1c2-16b1-dbee-2fd9b1c4833a {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-2c07b014-a5f0-ad0d-c032-07123cfb78d7 {
display: none !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-98e0021b-9ac8-b80c-4b8b-011cd05f7376 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-953eed5c-2165-99e0-4374-b09b0ddb31f6 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-59d6f40f-daac-9465-6413-1503eca3b2bb {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: none !important;
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7127b540-3933-f6e7-2e76-222cae952c9c {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-dc429701-a7d9-a592-9938-5f917295659b {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
border-radius: 50px;
}.lfr-layout-structure-item-c2f4d932-327a-dd0b-816a-805477a7a9ee {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-e73b9e13-76d3-89d7-b760-b9217546b236 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
background-color: var(--sand-1) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1280px !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}.lfr-layout-structure-item-8a61c08f-16dc-1b26-138b-aa7951aa1235 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-73958b0e-cd71-c19c-3d78-96b5be89c2cb {
margin-left: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-a5fc8881-a3bb-b282-3609-d72645cd34fd {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
@media screen and (max-width: 991px) {@media all and (max-width: 767px) {
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: center !important;
}
}

@media screen and (min-width:767px) and (max-width:1000px){
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: start!important;
}
}

.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-980f9090-ebad-ba52-6982-c1e3f1f59650 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
display: none !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
margin-top: var(--spacer-5,3rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: 40px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ab3e9c4-a79c-8639-c6ef-e0b606edc8d3 {
text-align: left !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
max-height: 600px !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
overflow-x: hidden;
  overflow-y: scroll; 
}.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-0,0rem) !important;
}
@media all and (min-width: 768px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
@media all and (max-width: 767px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: start !important;
}
}.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
background-color: var(--sand-1) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
border-radius: 50px;
}.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
padding-bottom: 29px !important;
padding-top: 18px !important;
}
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
padding-left: 33px !important;
padding-right: 33px !important;
text-align: left !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 84px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: 18px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-980f9090-ebad-ba52-6982-c1e3f1f59650 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 {
text-align: center !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-4,1.5rem) !important;
max-width: 128px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
padding-left: 33px !important;
padding-right: 33px !important;
text-align: left !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
padding-top: 15px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2081195a-8cd9-3536-7c31-c36a541d6b04 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
text-align: left !important;
}
.lfr-layout-structure-item-64cdd326-7dd8-41c9-24c1-561e3798288d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ced57adf-6d1f-e6e9-6530-40e857512a79 {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30667668-8185-8ea5-a2db-4d5f48745c87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2f76a20c-b497-0660-b612-e42cdebd0d3e {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-4bb9b9da-97f1-e24d-7c75-7ccefcc13d72 {
width: 130px !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d5da434-a5f2-96a7-9209-bca3536245cb {
width: 100% !important;
}
.lfr-layout-structure-item-95c1b5d1-8c2d-cb59-6794-a896416a269a {
text-align: left !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--sand-1) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e424a45f-11e4-daa6-66ed-50d58a79ba07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86e11cd9-361c-558c-e988-16111e5bb522 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
justify-content: flex-start!important;
    align-content: space-between!important;
    align-items: flex-start!important;
  }
.lfr-layout-structure-item-12ad5cc0-8cc3-0e32-dc26-dd935af556a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-68d4d1e1-ceff-2add-8196-21cf85ba5c02 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b4ec6efa-b518-2f54-85b5-c93bb4728215 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-b4ec6efa-b518-2f54-85b5-c93bb4728215 {
justify-content: center!important;
}
}.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-2d8a070b-8aab-c19a-e5ec-d756bc7693cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-817df9ab-e570-9ced-e21d-7fbfc1a2ece0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b454cac3-104b-662e-0e05-dd2a5a0d75f4 {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-89ed8c95-692a-2448-eb7e-255b0c934a60 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d5a6f5c5-bff0-a0fe-411f-93936d003d79 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
padding-left: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3533dace-37ee-d0ee-f171-007d13862cd5 {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-06247708-5696-1a17-249a-e36699e24c4e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: center!important;
}
}.lfr-layout-structure-item-46f15b43-b8f7-8346-5fcc-062c19f4e92b {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-e20df535-919e-786f-8196-574a0eedf711 {
flex-direction: column !important;
 align-items: center;
}.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5088258-36f0-6cc0-8c11-81b48bd13e6e {
width: 130px !important;
}
.lfr-layout-structure-item-b1ca6104-4372-3ae8-033a-7d3d1c716688 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-637b8aec-1406-d82d-577b-0c8920b02782 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25ee0a2b-3e6d-66cb-2a70-bc98ef744fcb {
img {
float:none !important;
display: block;
margin: auto !important;
}
}.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 129px !important;
}
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
padding-bottom: 24px !important;
padding-top: 17px !important;
}
.lfr-layout-structure-item-f8cfc58c-d3e3-2ca4-57be-731cb2c04886 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e730cec-8533-1c42-9e20-0c3a757d9ff3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7127b540-3933-f6e7-2e76-222cae952c9c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-73958b0e-cd71-c19c-3d78-96b5be89c2cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
}